## lpc21isp 1.8.3

=== debian/changelog ===
lpc21isp (1.8.3-2) unstable; urgency=low

  * Fix FTBFS on armhf and armel: Disable weird macros.

 -- Agustin Henze <tin@sluc.org.ar>  Thu, 04 Aug 2012 16:11:20 -0300

lpc21isp (1.8.3-1) unstable; urgency=low

  * Initial release (Closes: #683679) 

 -- Agustin Henze <tin@sluc.org.ar>  Thu, 02 Aug 2012 15:43:20 -0300
