=== debian/control ===
--- 
+++ 
@@ -5,11 +5,13 @@
 Build-Depends: debhelper (>= 9), cmake, cdbs, dpkg-dev (>= 1.16.1~)
 Standards-Version: 3.9.3
 Homepage: http://sourceforge.net/projects/lpc21isp/
+Vcs-Git: git://git.debian.org/collab-maint/lpc21isp.git
+Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/lpc21isp.git
 
 Package: lpc21isp
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}
-Description: In-circuit programming (ISP)
+Description: In-circuit programming (ISP) of ARM and Cortex microcontrollers
  In-circuit programming (ISP) tool for the NXP(Philips)
  LPC1100/LPC1300/LPC1700/LPC2000 series ARM7/Cortex-M0/
  Cortex-M3 microcontrollers.
