=== debian/rules ===
--- 
+++ 
@@ -3,3 +3,6 @@
 include /usr/share/cdbs/1/rules/debhelper.mk
 include /usr/share/cdbs/1/class/cmake.mk
 include /usr/share/dpkg/buildflags.mk
+
+install/lpc21isp::
+	gzip -9 -c debian/lpc21isp.changelog.upstream > debian/lpc21isp/usr/share/doc/lpc21isp/changelog.gz
