=== debian/control ===
--- 
+++ 
@@ -1,11 +1,11 @@
 Source: lpc21isp
 Section: devel
 Priority: extra
-Maintainer: Agustin Henze <tin@sluc.org.ar>
-Build-Depends: debhelper (>= 9), cmake, cdbs, dpkg-dev (>= 1.16.1~)
-Standards-Version: 3.9.3
+Maintainer: Agustin Henze <tin@debian.org>
+Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~)
+Standards-Version: 3.9.4
 Homepage: http://sourceforge.net/projects/lpc21isp/
-Vcs-Git: git://git.debian.org/collab-maint/lpc21isp.git
+Vcs-Git: git://anonscm.debian.org/collab-maint/lpc21isp.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/lpc21isp.git
 
 Package: lpc21isp
