=== debian/changelog ===
lpc21isp (1.97-4) unstable; urgency=medium

  * [d/rules] Remove get-orig-target target
  * Change Priority from obsolete `extra` by `optional`
  * Bumped Standards-Version to 4.2.0 (no changes needed)
  * Update Vcs-* fields pointing to salsa
  * Update dh to 11 (no changes needed)
  * Use https for debian/watch url
  * Set DEB_BUILD_MAINT_OPTIONS to hardening+=all
  * Use https on debian/copyright `Format` field
  * Add support for LPC40XX devices.
    Thanks to Cristiano Rodrigues <microcris@aeiou.pt> (Closes: #892259)

 -- Agustin Henze <tin@debian.org>  Sun, 19 Aug 2018 10:36:35 +0200

lpc21isp (1.97-3.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Drop hack to set __DATE__ and __TIME__
    Rely on SOURCE_DATE_EPOCH support in toolchain to provide reproducibility.
    (Closes: #835109)

 -- Balint Reczey <rbalint@ubuntu.com>  Thu, 05 Apr 2018 14:00:18 +0200

lpc21isp (1.97-2) unstable; urgency=medium

  * Fix timestamps_from_cpp_macros
    + Set __DATE__ and __TIME__ macros with the last debian/changelog date
  * Bumped Standard-Version to 3.9.6 (no changes required)

 -- Agustin Henze <tin@debian.org>  Fri, 21 Aug 2015 18:37:36 +0200

lpc21isp (1.97-1) unstable; urgency=medium

  * New upstream release version 1.97
  * Bumped Standard-Version to 3.9.5 (no changes required)

 -- Agustin Henze <tin@debian.org>  Tue, 25 Feb 2014 09:49:03 -0300
