=== debian/control ===
Source: lpc21isp
Section: devel
Priority: optional
Maintainer: Agustin Henze <tin@debian.org>
Build-Depends: debhelper (>= 11), dpkg-dev (>= 1.16.1~)
Standards-Version: 4.2.0
Homepage: http://sourceforge.net/projects/lpc21isp/
Vcs-Git: https://salsa.debian.org/debian/lpc21isp.git
Vcs-Browser: https://salsa.debian.org/debian/lpc21isp

Package: lpc21isp
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: In-circuit programming (ISP) of ARM and Cortex microcontrollers
 In-circuit programming (ISP) tool for the NXP(Philips)
 LPC1100/LPC1300/LPC1700/LPC2000 series ARM7/Cortex-M0/
 Cortex-M3 microcontrollers.
